## func config volumes add

Add volume to the function configuration

### Synopsis

Add volume to the function configuration

Interactive prompt to add Secrets and ConfigMaps as Volume mounts to the function project
in the current directory or from the directory specified with --path.


```
func config volumes add
```

### Options

```
  -h, --help          help for add
  -p, --path string   Path to the function.  Default is current directory ($FUNC_PATH)
  -v, --verbose       Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func config volumes](func_config_volumes.md)	 - List and manage configured volumes for a function

